### Enumeration

# EvinceDocument FormFieldButtonType

since: 3.0

#### Declaration

    enum EvinceDocument.FormFieldButtonType

#### Description

No description available.

Available since: 3.0

#### Members

`EV_FORM_FIELD_BUTTON_PUSH`
  No description available.
  - Value: `0`
  - Nickname: `push`
  - Available since: 3.0
`EV_FORM_FIELD_BUTTON_CHECK`
  No description available.
  - Value: `1`
  - Nickname: `check`
  - Available since: 3.0
`EV_FORM_FIELD_BUTTON_RADIO`
  No description available.
  - Value: `2`
  - Nickname: `radio`
  - Available since: 3.0